# Gallery to Slideshow

## Contents of this file

 - Introduction 
 - Installation
 - Configuration
 - Maintainers

## Introduction

This module provides a new formatter for your entity reference fields. It allows
you to display "view mode-able" entities as a gallery, and to display these
entities in a modal containing a slideshow of these entities (for instance, entity details).
It displays the list of referenced entities. Each item is clickable to open
the slideshow, synced on the clicked element.

You can mix entity bundles, like images and documents (medias, in this example). 

### Styles
This module contains only minimal styles, so gallery displays well as a responsive grid.
Note that as the slideshow is in a Drupal modal (Drupal dependant) and slideshow items are view-mode related, they are not styled, as considered out of scope.

## Installation

Install as you would normally install a contributed Drupal module. For further
information, see [Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).

## Configuration


## Maintainers

Current maintainers:
- Nicolas N - [nicocin](https://www.drupal.org/u/nicocin)
- myrNG - [myrNG](https://www.drupal.org/u/myrng)